command: docker node promote
short: Promote one or more nodes to manager in the swarm
long: |-
  Promotes a node to manager. This command targets a docker engine that is a
  manager in the swarm.
usage: docker node promote NODE [NODE...]
pname: docker node
plink: docker_node.yaml
examples: |-
  ```bash
  $ docker node promote <node name>
  ```
deprecated: false
min_api_version: "1.24"
experimental: false
experimentalcli: false
kubernetes: false
swarm: true

